/* HEADER */
.headerSection {
  position: relative;

  font-family: TT Firs Neue;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;

/*NEW*/
 @media screen and (min-width: 1024px) {
    font-size: 14px;
    line-height: 24px;
  }
  

/*NEW*/
  @media screen and (min-width: 1440px) {
    font-size: 16px;
    line-height: 24px;
  }
}

img.headerBurgerIcon{
    max-width: none;
    display: block;
    width: auto;
}
.headerContainer {
  display: flex;
  padding-right: 0px;
  height: 100%;
  padding-left: 24px;
}

.headerLogoLink {
  display: flex;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  flex-grow: 1;
    /**/
    @media screen and (min-width: 1024px) {
    /*width: 80px;*/
    /*height: 56px;*/
    width: max-content;
    margin-right:0px;
     padding-right: 10px;
  }
  /**/
  
  @media screen and (min-width: 1440px) {
    /*width: 108px;*/
    /*height: 56px;*/
    padding-right: 16px;
  }
}
.popUpItem.telephonesPopUpLink{
    justify-content: space-around;
}

.popUpItem.servicesPopUpLink{
    font-size: 14px;
    line-height: 18px;
}

.custom-logo {
  display: flex;
  width: 78px;
  height: 40px;
  /**/
    @media screen and (min-width: 1024px) {
    width: auto;
    height: 80px;
  }
  
  
  @media screen and (min-width: 1440px) {
    width: auto;
    height: 88px;
  }
}

/* DESKTOP NAV BOX START*/

.headerDesktopNavBox {
  display: none;
  
/**/
 @media screen and (min-width: 1024px) {
    display: flex;
    /*align-items: center;*/
    justify-content: space-around;
    width: 100%;

  }
/**/
  /*@media screen and (min-width: 1440px) {*/
  /*  display: flex;*/
  /*  align-items: center;*/

  /*  width: fit-content;*/
  /*}*/
}

.headerDesktopNavItem {
  position: relative;

  display: flex;
  align-items: center;
  justify-content: center;
    width: 100%;
 @media screen and (min-width: 1024px) {
     padding-top: 20px;
  padding-bottom: 20px;
  
}

@media screen and (min-width: 1440px) {
      padding-top: 30px;
  padding-bottom: 30px;
}

  transition: color var(--transition-duration) ease-in-out;
  border-left: 2px solid var(--border-grey-color);
}

.headerDesktopNavItem:hover,
.headerDesktopNavItem:focus {
  color: var(--blue-color);
}

.headerDesktopNavItem::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;

  display: flex;

  width: 100%;
  height: 2px;
  background-color: var(--blue-color);
  opacity: 0;

  transition: opacity var(--transition-duration) ease-in-out;
}

.headerDesktopNavItem:hover::after,
.headerDesktopNavItem:focus::after {
  opacity: 1;
}

.headerServicesContainer {
    height: 100% !important;
  position: relative;
}
.headerLanguagesContainer {
     height: 100% !important;
  position: relative;
}
.headerPhoneContainer {
    display: flex;
    flex-direction: column;
    height: 100% !important;
  position: relative;
}

.headerDesktopNavButton {
  /* position: relative; */
  padding-left: 6px;
  padding-right: 8px;
  padding-top: 22px;
  padding-bottom:22px;
  width: max-content;
  height: 100%;
   @media screen and (min-width: 1024px) {
            padding-left: 10px;
            padding-right: 12px;
        }
        @media screen and (min-width: 1140px) {
           padding-left: 14px;
            padding-right: 16px;
        }
        
        @media screen and (min-width: 1200px) {
            padding-left: 16px;
            padding-right: 16px;
        }

  transition: color var(--transition-duration) ease-in-out;
}

.headerDesktopNavLink {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
       @media screen and (min-width: 1024px) {
            /*width: 96px;*/
            width: 100%;
        }
    @media screen and (min-width: 1440px) {
    
        /*width: 144px;*/
    }
  color: var(--black-color);
}

.headerDesktopNavItem.active{
 color: var(--blue-color);
}
.headerDesktopNavItem.active::after{
    opacity: 1;
}

.headerArrowIcon {
  display: flex;
  
    @media screen and (min-width: 1024px) {
     width: 20px;
  height: 20px;
}
   @media screen and (min-width: 1440px) {
     width: 24px;
  height: 24px;
}
 
  stroke: var(--black-color);
  transition: stroke var(--transition-duration) ease-in-out, transform var(--transition-duration) ease-in-out;
}

.headerDesktopNavButton:hover .headerArrowIcon,
.headerDesktopNavButton:focus .headerArrowIcon {
  stroke: var(--blue-color);
}

.headerDesktopNavButton.isOpen .headerArrowIcon,
.headerDesktopNavButton.isOpen .headerArrowIcon {
  transform: rotate(-180deg);
}

.newSpan {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 32px;
  height: 16px;
  margin-left: 8px;

  border-radius: 200px;
  background-color: var(--purple-color);
  color: var(--white-color);
}

.newSpan .newText {
  font-family: Futura PT;
  font-size: 10px;
  font-weight: 450;
  line-height: 14px;
  letter-spacing: 0em;
}

.headerArrowIcon {
       @media screen and (min-width: 1024px) {
    
  margin-right: 4px;
}
   @media screen and (min-width: 1440px) {
   margin-right: 8px;
}
}

/* DESKTOP NAV BOX END*/

/*.headerMobileMenuContainer {*/
/*}*/

.headerMenuButton {
  position: relative;

  display: flex;
  justify-content: center;
  align-items: center;

  height: 100%;
  padding: 18px 40px;

  background-color: transparent;
  transition: background-color var(--transition-duration) ease-in-out;
/**/
@media screen and (min-width: 1024px) {
    display: none;
  }
/**/
  @media screen and (min-width: 1440px) {
    display: none;
  }
}

.headerMenuButton.menuIsOpen {
  background-color: var(--blue-color);
}

.headerMenuButton.menuIsOpen .headerBurgerIcon {
  display: none;
}

.headerCloseIcon {
  display: none;
}

.headerMenuButton.menuIsOpen .headerCloseIcon {
  display: block;
}

.headerBlueButton.openModalBtn {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 100%;
  min-width: 130px;
  
  padding: 22px 27px;

  background-color: var(--blue-color);
  color: var(--white-color);
  
  transition: background-color var(--transition-duration) ease-in-out;
  
    @media screen and (min-width: 1024px) {
    height: 80px;
    min-width: 180px;
    }
    @media screen and (min-width: 1140px) {
    height: 80px;
    min-width: 226px;
    }
    
  @media screen and (min-width: 1440px) {

    height: 88px;
    flex-grow: 1;
  }

}

.headerBlueButton:hover,
.headerBlueButton:focus {
  background-color: var(--purple-color);
}

